body.mean-container .mean-bar {
  background-color: #DA1A19;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-nav {
  background-color: #DA1A19;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-bar .mean-nav ul li a.mean-expand:hover {
  background-color: #DA1A19;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}

body.mean-container .mean-bar a:link {
  color: #FFFFFF;
  text-decoration: none;
}

body.mean-container .mean-nav ul li a {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

body.mean-container a.meanmenu-reveal span {
  background-color: #FFFFFF;
}

body.mean-container a.meanmenu-reveal {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

body.mean-container #header {
  /* Location of the image  background: url('images/Noliko-rood.jpg') */
  background: url('../sycro/images/Noliko-BG-rood.jpg') no-repeat red;
  background-repeat: no-repeat;
  background-position: center 33px;
  background-size: cover;

  padding-bottom: 0;
}

body.mean-container #header-inner {
  text-align: center;
  background-image: url('../sycro/images/transpwit-10.png');
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: cover;
}

body.mean-container #header-inner img {
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

body.mean-container #main {
  background-color: #FFFFFF;
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
  color: #000000;
  text-decoration: none;
}

body.mean-container #main h1 {
  color: #4D5154;
}

body.mean-container #main h2 {
  color: #000000;
}

body.mean-container #main h3 {
  color: #4D5154;
}

body.mean-container #content h3.title a:link {
  color: #4D5154;
}

body.mean-container a:link {
  color: #E61B15;
  text-decoration: underline;
}

body.mean-container .form-submit {
  background-color: #FFFFFF;
  border-color: #000000;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  color: #000000;
  font-size: 12px;
  font-weight: normal;
}

/**
* Extra CSS
*/

/* ruimte onder navbar homepage */
.page-home #main-inner {
  background-image: url('../sycro/images/Noliko15-BKGD_INHOUD-10c.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-color: transparent;
}
.page-home .with-navbar #content {
    margin-top: 30px;
}
.page-home #navbar {
    height: 30px;
}
.page-home #navbar-sub {
  height: 30px;
}


.blockeditor_box p {
  margin: 0 0 1em 0;
}

.module-blockeditor_news #content .submitted { display: none; }


td.highlitedNolikoMaaseik {
  color: #FF0000;
  font-weight: bold;
}


/* Admin hover in code blok in box in box configuratie in admin menu hiden */
#header .view-blockeditor-view-boxes .node-type-beb-code .code .node .admin_hover {
  display: none !important;
}


/* Home pagina nieuws items blok styling */

#node-20607 {
  display:none;
}

#node-20605 table.blockeditor-sub-content,
#node-20605 table.blockeditor-content {
  margin-top: 0;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td .block-image {
  float: left;
  width: 50px;
  height: 50px;

  background-color: #DA1A19;
  margin-right: 10px;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column {
  padding-bottom: 15px;
  vertical-align: top;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column .text {

}

#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column .imag {
  text-align: center;
}

/* Rand rond afbeeldingen */
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column .imag img {
  border: 1px solid #e6231c;

  height: auto;
}

/* Nieuwsitems ???? */
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first.top h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle.top h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last.top h3.title a:link{
  font-family: "Droid Sans";
  padding-top:10px;
  font-weight:600;
  font-size: 15px;
}


.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td .submitted-date {
  margin-left: 60px;

  white-space: nowrap;
  font-size: 10px;
}

.bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.top .submitted-date {
  margin-left: 0;
}

/* Nieuwsitems lijst */

#content .bec_imag_text_imag_text_imag_text {
  font-family: "Droid Sans";
  font-style: normal;
}

#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.first h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.middle h3.title a:link,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column.last h3.title a:link{
  font-weight: 400;
  font-size: 15px;
}


#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column h3.title,
#content .bec_imag_text_imag_text_imag_text table.blockeditor-sub-content td.column h3.title a {
  margin: 0;
}


/* Twitter margin*/

#block-views-blockeditor_view_boxes-boxs_34{
  margin: 30px 30px 30px 30px;
}

/* fonts body */

body{
  font-family: "Montserrat";
  font-weight:400;
}


#content h1.title {
  font-family: "Montserrat";
  font-style: normal;
  letter-spacing: 0.05em;
  font-size: 18pt;
}

#content h2.title {
  font-family: "Quicksand";
  font-style: normal;
  font-weight:400;
  font-size: 20pt;
}

h2{
  font-family: "Quicksand";
  font-style: normal;
  font-weight:400;
  font-size: 20pt;
}

#content .node-inner h2.title{
  margin-top: 20px;
}

#content h2.title a:link {
  font-family: "Quicksand";
  font-style: normal;
  font-weight:400;
  letter-spacing: -0.05em;
}

/*
#content h3 {
font-family: "Droid Sans";
font-style: normal;
font-weight:400;

}

#content h3.title a:link {
font-size: 15px;
font-weight:400;
}
*/

#sidebar-left {
  font-family: "Montserrat";
  font-size: 12px;
  font-style: normal;
  letter-spacing: 0.05em;
}

.block-inner .menu-item-text {
  font-family: "Montserrat";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
}

#primary .menu-item-text {
  font-family: "Montserrat";
  font-size: 12px;
  font-style: normal;
  letter-spacing: 0.05em;
}


#closure-blocks-inner p {
  font-family: "Montserrat";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}


#closure-blocks-inner span {
  font-family: "Montserrat";
  font-size: 14px;
  font-style: bold;
}



/* ----------HOVER HOMEPAGE------------------ */

#box1,
#box2,
#box3,
#box4 {
  width: 290px;
  height: 200px;
  vertical-align: inherit;
  background-size: cover;
  overflow: hidden;

  margin: 0 auto 15px;
}

#box1 {
  background:url("/sites/default/files/global/pages/HOME_2015/KNOP-tickets-abo.jpg");
}
#box2 {
  background:url("/sites/default/files/global/pages/HOME_2015/KNOP-fanshop.jpg");
}
#box3 {
  background:url("/sites/default/files/global/pages/HOME_2015/KNOP-agenda.jpg");
}
#box4 {
  background:url("/sites/default/files/global/pages/HOME_2015/KNOP-VIP.jpg");
}

#overlay    {  background:rgba(218, 26, 25, 0.95);
               text-align:center;
                           padding:95px 0 150px 0;
         opacity:0;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;}



#overlay2   {  background:rgba(218, 26, 25, 0.95);
               text-align:center;
               padding:75px 0 150px 0;
               opacity:0;
               line-height: 200%;
               -webkit-transition: opacity .25s ease;
               -moz-transition: opacity .25s ease;
}

#box1:hover #overlay2,
#box2:hover #overlay,
#box3:hover #overlay,
#box4:hover #overlay {
  opacity: 1;
}

#plus {
  font-family:"Montserrat";
  font-size:26px;
  color:rgba(255,255,255,.85);
  font-style: bold;
}

a.btn {
  display: block;
  width: 290px;
  height: 200px;
}

/* Winkelwagen */

#block-uc_cart-0 h2.title { /*De titel kunne we manueel niet hiden? */
  display:none;
}

#block-uc_cart-0 {
  border-radius: 0 3px 0 0;
  height: 52px;
  line-height: 52px;
  width: 120px;

  position: absolute;
  top: 0;
  left: 0;

  z-index: 1000000;
}

#block-uc_cart-0 #cart-block-contents {
  display: none;
}

#block-uc_cart-0 .cart-block-summary {
  margin: 0;
  padding: 0;
  background-image: url('images/icon-cart-2.png');
  background-repeat: no-repeat;
  background-position: 20px center;
  position: relative;
  color: #ffffff;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-links ul.links {
  margin: 0;
  padding: 0;
  list-style: none;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-items .num-items {
  visibility: visible;
  margin-left: 55px;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-total {
  display: none;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-links {
  position: absolute;
  top: 0;
  left: 0;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-links li {
  border: none;
  margin: 0;
  padding: 0;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-links .cart-block-view-cart a {
  display: inline-block;
  /* Hide the text. */
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#block-uc_cart-0 .cart-block-summary .cart-block-summary-links .cart-block-checkout {
  display: none;
}

#block-uc_cart-0 .content span.loading {
  display: none;
}

/* Checkout */
#cart-form-buttons #continue-shopping-button {
  margin-top: 5px;
}